<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-title>Configuración</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content padding>
    <div class="message-content">
        <h2>Pantalla de configuración</h2>
        <p>Esta pantalla es únicamente para validar como se construye la navegación de la aplicación, por lo tanto, este puede ser el único contenido</p>
    </div>
</ion-content>